#titPage{background-image:url(../img/facility/bg_main_sp.jpg)}@media all and (min-width: 600px){#titPage{background-image:url(../img/facility/bg_main_pc.jpg)}}@media all and (min-width: 600px){#clinic .imgBox,#sterilization .imgBox{overflow:hidden}#clinic .imgBox .img,#sterilization .imgBox .img{width:530px}}#clinic{margin-bottom:24px}#clinic .copy{line-height:1.46;margin-bottom:15px;padding:0 15px;font-size:1.5rem;text-align:center;letter-spacing:.2em;font-weight:700}#clinic .copy span{display:inline-block;padding-bottom:.4em;background:url(../img/concept/deco_clinic.png) left bottom repeat-x;background-size:auto 7px;color:#00adf3;vertical-align:top;font-weight:inherit}#clinic .imgBox .img{padding:0 15px 17px}#clinic .imgBox ul{margin-bottom:15px;padding:0 15px 10px;border-bottom:1px solid #edede9}#clinic .imgBox ul li{min-height:18px;line-height:1.77;margin-bottom:5px;padding-left:23px;background:url(../img/concept/ico_clinic01.png) left 2px no-repeat;background-size:17px auto;font-weight:bold;font-size:1.3rem}#clinic .imgBox ul li:nth-child(even){background:url(../img/concept/ico_clinic02.png) left 2px no-repeat;background-size:17px auto}#clinic .txt , #sterilization .txt {line-height:1.77;padding:0 15px}@media all and (min-width: 600px){#clinic .copy{line-height:1.58;margin-bottom:50px;font-size:2.4rem;letter-spacing:.2em}#clinic .copy span{background-size:auto 14px}#clinic .imgBox{padding-bottom:35px}#clinic .imgBox .img{float:right;padding:0}#clinic .imgBox ul{float:left;width:540px;margin-bottom:0;padding:22px 0 0 0;border-bottom:none}#clinic .imgBox ul li{line-height:1.59;margin-bottom:11px;background:url(../img/concept/ico_clinic01.png) left 4px no-repeat;background-size:17px auto;font-size:1.7rem;letter-spacing:.1em}#clinic .imgBox ul li:nth-child(even){background:url(../img/concept/ico_clinic02.png) left 4px no-repeat;background-size:17px auto}#clinic .txt , #sterilization .txt {padding:0 10px}}#sterilization{padding-top:25px; margin-bottom: 30px;}#sterilization .bgBlue{padding-top:35px; padding-bottom: 10px; background:#e1eff8}#sterilization .imgBox{padding:0 15px 20px}#sterilization .imgBox .img{padding-bottom:20px}#sterilization .imgBox .txt{padding-bottom:15px}#sterilization .imgBox .whats{padding:15px;background:#fff}#sterilization .imgBox .whats h4{margin-bottom:.8em;color:#00adf3;font-weight:bold}#sterilization .imgBox.box03{padding-top:20px;padding-bottom:30px}#sterilization .imgBox.box03 .mod_btn01{padding-top:15px}@media all and (min-width: 600px){#sterilization{padding-top:65px; margin-bottom: 70px;}#sterilization .bgBlue{padding-top:60px; padding-bottom: 30px;}#sterilization .imgBox{padding:0 0 40px}#sterilization .imgBox .textArea{width:510px}#sterilization .imgBox.box01 .img{float:left}#sterilization .imgBox.box01 .textArea{float:right;padding-top:15px}#sterilization .imgBox.box02 .img{float:right}#sterilization .imgBox.box02 .textArea{float:left;padding-top:15px}#sterilization .imgBox.box03{padding-top:60px;padding-bottom:50px}#sterilization .imgBox.box03 .img{float:left}#sterilization .imgBox.box03 .textArea{float:right;padding-top:15px}#sterilization .imgBox.box03 .mod_btn01{width:320px;margin:0 auto;padding-top:15px}#sterilization .imgBox .txt{padding-bottom:30px}#sterilization .imgBox .whats{padding:30px}#sterilization .imgBox .whats h4{font-size:1.7rem}#sterilization .imgBox .whats .mod_btn01{width:320px;margin:20px auto 0}}


.topbtn {
    margin-bottom: 26px;
    padding: 72px 15px 20px;
    background: #f3f3f3;
}
@media all and (min-width: 600px){ 
    .topbtn {
    margin-bottom: 63px;
    padding: 0 0 70px;
    background: #f9f9f9;
}
}

#clinic .itemlist , #sterilization .itemlist {
        width: 87%;
        margin: 0 auto 0;
    }
    #clinic  .item , #sterilization .item {
        margin-bottom: 12%;
    }
    #clinic  .item  .item-img , #sterilization .item .item-img {
        margin-bottom: 15px;
        position: relative;
    }
    #clinic  .item  .item-img .img img, #sterilization .item .item-img .img img {
        border-radius: 5px;
    }
    #clinic  .item .title , #sterilization .item .title {
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: #fff;
        font-size: 19px;
        font-size: 1.9rem;
        border-bottom: 1px solid #54C4EE;
        padding: 8px 25px;
        font-weight: 600;
        letter-spacing: 0.1em;
    }
    
@media all and (min-width: 600px){
    #clinic .itemlist , #sterilization .itemlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    }
    #clinic  .item , #sterilization .item {
        width: 31%;
        margin-right: 3.5%;
        margin-bottom: 6%;
    }
    #clinic .item:nth-child(3n) , #sterilization .item:nth-child(3n) {
        margin-right: 0;
    }
    #clinic  .item  .item-img , #sterilization .item .item-img {
        position: relative;
        margin-bottom: 25px;
    }
    #clinic  .item  .item-img .img img, #sterilization .item .item-img .img img {
        border-radius: 5px;
    }
    #clinic  .item .title , #sterilization .item .title {
        position: absolute;
        left: 0;
        bottom: 0;
        background-color: #fff;
        font-size: 19px;
        font-size: 1.9rem;
        border-bottom: 1px solid #54C4EE;
        padding: 8px 25px;
        font-weight: 600;
        letter-spacing: 0.1em;
    }
}


.subtitle {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 200px;
    margin: 0 auto 8%;
    text-align: center;
}
.subtitle:before, .subtitle:after {
    content: "";
    -webkit-box-flex: 3;
    -ms-flex: 3 0 30px;
    flex: 3 0 30px;
    height: 1px;
    background-color: #54c4f1;
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px);
}
.subtitle span {
    display: inline-block;
    position: relative;
    z-index: 2;
    padding: 0 1em;
    color: #54c4f1;
    font-weight: bold;
    font-size: 1.2rem;
    text-align: left;
}

@media (min-width: 600px) {
    .subtitle {
        width: 276px;
        margin: 0 auto 4%;
    }
    .subtitle span {
        font-size: 1.6rem;
    }
}